@charset "UTF-8";

/* CSS Document */
/* THESE ARE STYLES SPECIFICALLY FOR MOBILE DEVICES 
/* **********************************************************************************************/
@media screen and (max-width: 767px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
.jumbotron h1 {
	font-size: 1.5em;
}
.jumbotron p {
	width: 100%;
	font-size: 1em;
}
.jumbotron {
	padding: 60px 0 20px 0;
	background: url(../img/hero-bg.jpg) no-repeat center center;
}
.lead {
    font-size: 20px;
}
.hide-mobile {
	display: none;
}
.hide-desktop {
	display: inline;
}
#FeedBox, #FeedBox-One {
	width: 100%;
}
#FeedBox-One .rssBody h4 {
	font-size: 2.5em;
}
#FeedBox-One .rssBody p {
	display: none;
}

.navbar-right {
	float: none !important;
	text-align: center;
}
.navbar-default .navbar-nav > li > a {
	color: #404040;
	font-size: 20px;
	font-weight: 600;
}
.cl-effect-4 a::after {
	background: none !important;
}
body {
	margin-top: 50px;
	font-size: 16px;
	line-height: 24px;
}
a.animated-button:link, a.animated-button:visited {
	margin: 10px auto 0;
}
.pageheader h1, h1 {
    font-size: 2em;
}
h2 {
	font-size: 1.35em;
}
.thumbnail .caption h4 {
    font-size: 12px;
    letter-spacing: -0.5px;
    font-weight: 600;
}
.pageheader {
    padding: 40px 0 0;
}

/* controls the look of the menu icon for mobile */
.navbar-default .navbar-toggle .icon-bar {
    background-color: #404040;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 3px;
    width: 22px;
}
/* end */

.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	float: right;
	margin-bottom: 8px;
	margin-right: 0pm;
	margin-top: 16px;
	padding: 6px 10px;
	position: relative;
}
.navbar {
	min-height: 60px;
}
.navbar-default {
	float: right;
	margin-top: 0;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	background-color: #cd0000;
	color: #fff;
}
.navbar-collapse {
	z-index: 1;
	background-color: #fff;
	width: 100%;
	padding: auto 0;
}
.navbar-header img {
    margin-top: 20px;
    max-width: 300px;
    min-width: 248px;
    width: 60%;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-left: 0;
	margin-right: 0;
}
.navbar-header {
	width: 100%;
}
footer {
	font-size: .65em;
}
footer .textlinks {
	text-align: left;
}
#footer img.img-responsive {
	width: 75%;
}
.goog-te-gadget-simple {
	float: left;
}
.spanish {
	text-align: left;
}
.address {
	font-size: .7em;
	letter-spacing: normal;
}
.thumbnail h4 {
	font-size: 13px;
}
h3 + .thumbnail h4 {
	font-size: 18px;
}
#footer img.img-responsive {
	padding-bottom: 5px;
}
.alert .container {
	padding: 0;
}
.alert {
	 margin-top: 0px;
	 margin-bottom: 35px;
}
.alert-dismissable .close, .alert-dismissible .close {
    right: -20px;
}
.nav > li > a {
    padding: 12px 0;
}
.navbar-default .navbar-nav > li > a.red:hover {
	color: #fff;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-left: 0;
    margin-right: 0;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
footer .textlinks a:first-child {
    padding-left: 0;
    padding-right: 3px;
}
footer .textlinks a {
    padding-left: 3px;
    padding-right: 3px;
}
.bg-info {
	margin: 10px 0 20px 0;
	width: 100%;
}

}
